@media (min-width:1200px){
	.main-header--five .main-header__right{
		display: none;
	}
	.main-header__inner{
		display: block;
	}
}

@media (min-width:576px){
    .mobile-logo{
        display: none;
    }
}

@media (min-width:1200px) and (max-width:1280px){
	.cherito-owl__carousel--basic-nav.owl-carousel .owl-nav button.owl-prev{
		left: -13px;
	}
	.cherito-owl__carousel--basic-nav.owl-carousel .owl-nav button.owl-next{
		right: -13px;
	}
}

@media (max-width:1199px){
    .sticky-header--cloned{
        padding: 0;
    }
    .sticky-header--cloned.main-header--five .main-header__inner{
        padding: 5px 0;
        justify-content: space-between;
    }
    .top-header-right{
        padding: 4px 0;
    }
	.top-header-right ul{
		gap: 10px;
	}
	.top-header-right ul li{
		font-size: 16px;
		gap: 5px;
	}
    .top-header-right:before{
        right: -200px;
        width: 60%;
    }
	.top-header-right .social-links a{
		width: 28px;
    	height: 28px;
	}
	.top-header::before{
		display: none;
	}
	.social-links{
		gap: 3px;
	}
	.top-header-right .social-links__icon{
		font-size: 13px;
	}
	.main-slider-five__content{
		width: 480px;
	}
	.main-slider-five__title br{
		display: none;
	}
	.main-slider-five__top{
		margin-bottom: 12px;
	}
	.main-slider-five__tagline{
		font-size: 16px;
		padding: 6px 16px;
	}
	.main-slider-five__title{
		font-size: 36px;
		margin-bottom: 12px;
	}
	.main-slider-five__description{
		margin-bottom: 15px;
	}
	.main-slider-five__button .cherito-btn{
		padding: 12px 20px;
	}
	.main-slider-five__text{
		font-size: 17px;
		line-height: 1.5;
	}
	.about-five .sec-title__title{
		font-size: 38px;
	}
	.service-card__content{
		padding: 25px 20px 0;
	}
	.service-card__title{
		font-size: 20px;
	}
	.about-one .sec-title__title{
		font-size: 34px;
	}
	.about-one__inner__icon{
		width: 90px;
		font-size: 34px;
	}
	.about-one__inner__item{
		gap: 20px 15px;
		padding: 20px 20px 20px 0px;
	}
	.about-one__image__two {
        margin: -180px auto 0 -15px;
        width: 260px;
    }
    .about-one__inner{
    	margin-bottom: 30px;
    }
    .funfact-one__grid{
    	grid-gap: 20px;
    	padding: 25px 25px;
    }
    .funfact-card{
    	width: 165px;
    	height: 165px;
        padding: 25px;
    }
    .funfact-two__content{
        padding: 30px;
    }
    .funfact-card__text{
    	font-size: 16px;
    }
    .funfact-card__icon{
        font-size: 32px;
    }
    .funfact-card__count{
        font-size: 34px;
    }
    .testimonials-three .cherito-owl__carousel--basic-nav.owl-carousel .owl-dots{
    	display: none;
    }
    .blog-five .blog-five-data{
    	gap: 20px;
    }
    .footer-widget--links-2{
	    padding-left: 10px;
	}
	.page-header{
		padding: 60px 0;
	}
	.about-five-left{
		width: 450px;
	}
	.faq-accordion .accordion-title{
		padding: 15px 20px;
	}
	.faq-accordion .accordion + .accordion{
		margin-top: 15px;
	}
	.faq-accordion .accordion-content .inner {
	    padding: 15px 20px 1px;
	}
	.page-header__title.page-title2{
		font-size: 42px;
	}
	.donation-details-two__card__content h2{
		font-size: 30px;
    	line-height: 1.3;
	}
	.donation-details-two__card__image img{
		width: 100%;
	}
	.attachments-page .blog-card-six__image img{
		width: 100%;
	}
	.blog-card-six__title{
		font-size: 21px;
	}
	.contact-page-form{
		padding: 30px;
	}
	.contact-info__item__icon{
		width: 48px;
    	height: 48px;
    	font-size: 20px;
	}
	.contact-info__inner{
		padding: 30px 20px;
		gap: 40px;
	}
	.form-one input[type=text], .form-one input[type=email], .form-one input[type=password], .form-one input[type=tel], .form-one textarea, .form-one select{
		height: 55px;
	}
	.form-one textarea{
		border-radius: 30px;
		height: 140px;
	}
	.google-map iframe{
		height: 238px;
	}
    .main-header__inner{
        justify-content: end;
        gap: 15px;
    }
    .main-header--five .main-header__btn {
        padding: 10px 18px 11px;
        font-size: 17px;
    }
    .main-header--five .main-header__inner {
        padding: 20px 0;
    }
    .about-five__image__one img{
        padding-left: 50px;
    }
    .about-five__image__logo{
        left: 55px;
    }
    .about-five__inner__top{
        gap: 10px;
    }
    .about-five__inner__icon{
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
    .about-five__inner__title{
        font-size: 19px;
    }
    .support-one__bg__overlay::before{
        width: 100%;
    }
    .support-one__bg__overlay::after{
        display: none;
    }
    .support-one{
        margin: 0;
        padding: 80px 0;
    }
    .support-one__content .sec-title__tagline{
        color: var(--cherito-primary);
    }
    .support-one__title, .support-one__text, .support-one__content .about-five__inner__list li{
        color: var(--cherito-white);
    }
    .support-one__content .about-five__inner__list__icon{
        background: var(--cherito-primary);
    }
    .work-process{
        padding-top: 80px;
    }
    .cta-four{
        padding-top: 160px;
    }
    .why-card h3{
        font-size: 20px;
        line-height: 27px;
    }
    .footer-widget--links-1{
        padding-left: 0;
    }
    .mission-wrapper{
        align-items: start;
        gap: 50px;
    }
    .sec-title__title{
        font-size: 38px;
    }
    .sec-title p{
        font-size: 17px;
    }
    .mission-content .about-five__inner__list{
        column-count: 1;
    }
    .sidebar-donation-two__contact__text br{
        display: none;
    }
}

@media (max-width:991px){
	.top-header .social-links{
		display: none;
	}
	.top-header-right ul li:first-child{
		display: none;
	}
	.logo-text h1{
		font-size: 32px;
	}
	.logo-text p{
		font-size: 18px;
	}
	.main-slider-five__content{
        width: 370px;
    }
    .main-slider-five__title{
    	font-size: 26px;
    	margin-bottom: 8px;
    }
    .main-slider-five__tagline{
    	font-size: 14px;
        font-weight: 600;
        padding: 4px 12px;
    }
    .main-slider-five__top {
        margin-bottom: 8px;
    }
    .main-slider-five__text {
        font-size: 16px;
    }
    .main-slider-five__description {
        margin-bottom: 10px;
    }
    .main-slider-five__button .cherito-btn {
        padding: 10px 16px;
        font-size: 16px;
    }
    .banner-slider .carousel-indicators{
    	bottom: 5px;
    	gap: 8px;
    }
    .banner-slider .carousel-indicators [data-bs-target]{
    	width: 10px;
    	height: 10px;
    	outline-offset: 3px;
    }
    .about-order{
    	order: -1;
    }
    .about-five__image, .about-five-left, .faq-one__image, .support-one__image{
    	width: 450px;
    	margin: 0 auto 35px;
    	float: none;
    }
    .about-five__content{
    	text-align: center;
    }
    .about-five h4{
    	justify-content: center;
    	font-size: 18px;
    }
    .about-five h4 i{
    	width: 30px;
	    height: 24px;
	    line-height: 24px;
	    font-size: 14px;
    }
    .space, .support-one{
	    padding: 70px 0;
	}
	.space-top, .work-process{
	    padding-top: 70px;
	}
	.space-bottom{
	    padding-bottom: 70px;
	}
	.cherito-btn{
		font-size: 17px;
		padding: 13px 22px;
	}
	.sec-title--center{
		margin-bottom: 40px;
	}
	.about-one .sec-title__title {
        font-size: 36px;
    }
    .about-one__image{
    	width: 450px;
    	margin: 50px auto 0;
    }
    .funfact-one__grid{
    	grid-template-columns: repeat(2, 1fr);
    	box-shadow: none;
    	padding: 0;
    }
    .funfact-one .funfact-card::after{
    	display: none;
    }
    .funfact-card{
    	width: 185px;
        height: 185px;
        padding: 30px;
    }
    .blog-five .blog-five-data{
    	grid-template-columns: repeat(2, 1fr);
    }
    .footer-widget--links-2 {
        padding-left: 0;
    }
    .footer-widget__links li + li{
    	margin-top: 8px;
    }
    .main-footer__top{
    	padding: 35px 0px 55px;
    }
    .main-footer__bottom__inner{
    	padding: 12px 0;
    }
    .page-header__title{
    	font-size: 42px;
    }
    .cherito-breadcrumb{
    	padding: 11px 15px;
    }
    .cherito-breadcrumb li{
    	font-size: 17px;
    }
    .cherito-breadcrumb li:not(:last-of-type)::after{
    	margin-left: 10px;
	    margin-right: 10px;
	    font-size: 13px;
    }
    .page-header {
        padding: 50px 0;
    }
    .client-carousel .owl-carousel .owl-nav button.owl-next, .client-carousel .owl-carousel .owl-nav button.owl-prev{
    	width: 38px;
    	height: 38px;
    }
    .page-header__title.page-title2{
        font-size: 32px;
        line-height: 1.2;
        width: 490px;
    }
    .donation-details-two__card__content {
	    padding: 25px;
	}
	.sidebar-donation-two__categories-wrapper{
		margin-top: 40px;
	}
	.attachments-page .blog-card-six__image img{
		width: auto;
	}
	.testimonials-three-inner{
		gap: 25px;
	}
	.testimonial-card-two__icon{
		width: 65px;
    	height: 65px;
	}
	.gallery-one-inner{
		grid-template-columns: repeat(2, 1fr);
	}
	.coming-soon h2{
		font-size: 60px;
		padding: 60px 0;
	}
	.contact-page-form{
		margin-top: 60px;
	}
    .about-five__content .sec-title__top{
        justify-content: center;
    }
    .about-five .sec-title__title {
        font-size: 34px;
    }
    .about-five .sec-title {
        margin-bottom: 10px;
    }
    .about-five__inner__title {
        font-size: 21px;
    }
    .about-five__inner__item:first-child::after{
        right: 5px;
    }
    .about-five__image__one img {
        padding-left: 30px;
    }
    .about-five__image__logo {
        left: 35px;
    }
    .about-five__image__border--1 {
        left: 0;
    }
    .about-five__image__border--2 {
        left: 12px;
    }
    .support-order{
        order: -1;
    }
    .support-one__content{
        text-align: center;
    }
    .support-one__content .about-five__inner__list{
        column-count: 2;
    }
    .support-one__content .about-five__inner__list li{
        text-align: left;
    }
    .process-wrapper{
        grid-template-columns: repeat(3, 1fr);
    }
    .process-wrapper:before{
        display: none;
    }
    .cta-four__image{
        max-width: 100%;
    }
    .cta-four__content{
        max-width: 100%;
    }
    .cta-four .cherito-btn {
        margin-left: 50px;
    }
    .cta-four__title{
        font-size: 32px;
    }
    .cta-four__content{
        padding: 28px 35px;
    }
    .why-grid{
        grid-template-columns: repeat(3, 1fr);
    }
    .why-icon{
        width: 70px;
        height: 70px;
        margin: 0 auto 15px;
    }
    .why-icon i{
        font-size: 31px;
    }
    .testimonials-five__thumb{
        display: none;
    }
    .funfact-two__image{
        width: 100%;
        border-radius: 10px 10px 0px 0px;
    }
    .funfact-two__content{
        width: 100%;
        border-radius: 0px 0px 10px 10px;
    }
    .mission-box{
        width: 300px;
    }
    .mission-content .sec-title__title {
        font-size: 32px;
    }
    .mission-box h3 {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .mission-icon{
        width: 100px;
        height: 100px;
        margin: 0 auto 20px;
    }
    .contact-info__title{
        font-size: 34px;
    }
}

@media (max-width:767px){
    .top-header-right ul li:first-child{
        display: flex;
    }
    .top-header-right ul li:last-child{
        display: none;
    }
    .top-header-right:before {
        right: -150px;
        width: 70%;
    }
	.top-header-right{
		justify-content: center;
	}
	.social-links a {
        width: 30px;
        height: 30px;
    }
	.logo-text h1{
        font-size: 29px;
    }
    .logo-text p {
        font-size: 17px;
    }
    .main-header__right{
    	width: 38px;
    	height: 38px;
    }
    .mobile-nav__btn{
    	width: 16px;
    }
    .main-slider-five__description{
    	display: none;
    }
    .main-slider-five__content {
        width: 280px;
    }
    .main-slider-five__title{
        font-size: 22px;
        margin-bottom: 12px;
    }
    .main-slider-five__button .cherito-btn {
        padding: 8px 13px;
        font-size: 15px;
    }
    .about-five .sec-title__title {
        font-size: 36px;
    }
    .footer-widget__title{
    	font-size: 23px;
    	margin-bottom: 12px;
    }
    .footer-widget .social-links a{
    	width: 32px;
    	height: 32px;
    }
    .social-links__icon{
    	font-size: 13px;
    }
    .footer-widget__about{
    	margin: 5px 0 10px;
    }
    .footer-widget__info__icon-box{
    	width: 38px;
    	height: 38px;
    }
    .footer-widget__info__icon{
    	font-size: 14px;
    }
    .footer-widget__info li{
    	gap: 10px;
        margin-top: 10px;
    }
    .footer-widget--info .footer-widget__title{
    	margin-bottom: 18px;
    }
    .page-header__title {
        font-size: 38px;
    }
    .about-one{
    	text-align: center;
    }
    .about-one__inner__item__content{
    	text-align: left;
    }
    .page-header__title.page-title2{
    	font-size: 30px;
    	width: 310px;
    }
    .attachments-page .blog-card-six__image img {
        width: 100%;
    }
    .testimonials-three-inner{
    	grid-template-columns: repeat(1, 1fr);
    }
    .contact-info__inner{
    	gap: 20px;
    	padding: 30px 30px;
    }
    .head-right-section{
        flex-basis: 60%;
    }
    .sec-title__title {
        font-size: 34px;
    }
    .donation-card-five__title{
        font-size: 20px;
    }
    .donation-card-five__content{
        padding: 12px 15px;
    }
    .process-wrapper, .why-grid{
        grid-template-columns: repeat(2, 1fr);
    }
    .process-box h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .cta-four .cherito-btn {
        margin-left: 0px;
    }
    .cta-four__title {
        font-size: 28px;
    }
    .cta-four {
        padding-top: 50px;
    }
    .testimonials-five__inner{
        padding: 40px;
        padding-bottom: 60px;
    }
    .testimonials-five__ratings__icon{
        font-size: 16px;
    }
    .testimonials-five__designation{
        font-size: 17px;
    }
    .testimonials-five__name{
        font-size: 22px;
    }
    .page-header__content{
        flex-direction: column;
        gap: 10px;
    }
    .cherito-breadcrumb {
        padding: 9px 12px;
    }
    .mission-wrapper{
        flex-direction: column;
        text-align: center;
    }
    .sec-title__tagline{
        font-size: 17px;
    }
    .mission-content .about-five__inner__list {
        column-count: 2;
    }
    .about-five__inner__list li{
        text-align: left;
    }
    .mission-box {
        width: 100%;
    }
}

@media (max-width:575px){
	.social-links a{
		width: 32px;
        height: 32px;
	}
    .logo-text h1 {
        font-size: 21px;
    }
    .logo-text p {
        font-size: 13px;
        line-height: 18px;
    }
    .logo-area{
    	gap: 10px;
    }
    .main-header__right{
        width: 35px;
        height: 35px;
    }
    .main-slider-five__content {
        width: 160px;
    }
    .main-slider-five__title{
    	font-size: 15px;
    	margin-bottom: 5px;
    }
    .main-slider-five__tagline{
    	font-size: 11px;
        padding: 2px 8px;
    }
    .main-slider-five__top {
        margin-bottom: 3px;
    }
    .main-slider-five__button .cherito-btn {
        padding: 5px 9px;
        font-size: 12px;
    }
    .banner-slider .carousel-indicators{
    	bottom: -5px;
    	gap: 4px;
    }
    .banner-slider .carousel-indicators [data-bs-target]{
    	width: 6px;
        height: 6px;
        outline-offset: 2px;
    }
    .space, .support-one{
    	padding: 55px 0;
    }
    .space-top, .work-process{
    	padding-top: 55px;
    }
    .space-bottom{
    	padding-bottom: 55px;
    }
    .about-five__image, .about-five-left, .faq-one__image, .support-one__image{
    	width: 275px;
    	margin-bottom: 20px;
    }
    .about-five__image__logo {
        left: auto;
        top: auto;
        right: 5px;
        bottom: 5px;
    }
    .about-five .sec-title__title{
    	font-size: 26px;
    	margin-bottom: 6px;
    }
    .about-five h4{
    	display: inline-block;
    	font-size: 16px;
    }
    .about-five h4 i{
    	width: 24px;
        height: 20px;
        line-height: 22px;
        font-size: 13px;
        margin-right: 7px;
    }
    .about-five .sec-title {
	    margin-bottom: 12px;
	}
	body{
		font-size: 16px;
		line-height: 26px;
	}
	.cherito-btn {
        font-size: 16px;
        padding: 10px 15px;
    }
    .services-one .services-one__top{
    	text-align: center;
    	margin-bottom: 35px;
    	padding-bottom: 30px;
    }
    .sec-title__title, .support-one__title {
        font-size: 26px;
    }
    .sec-title__title br{
        display: none;
    }
    .services-one__custome-navs button{
    	width: 38px;
    	height: 38px;
    }
    .services-one__custome-navs{
    	justify-content: center;
    	margin-top: 15px;
    	gap: 5px;
    }
    .service-card__content {
        padding: 20px 15px 0;
    }
    .service-card__btn-box{
    	width: 60px;
    	height: 55px;
    }
    .service-card__btn{
    	width: 37px;
    	height: 38px;
    }
    .service-card__image__icon{
    	font-size: 40px;
    }
    .service-card__title{
        font-size: 18px;
    }
    .about-one .sec-title__title {
        font-size: 26px;
    }
    .about-one__inner__icon {
        width: 70px;
        height: 60px;
        font-size: 24px;
    }
    .about-one__inner__title{
    	font-size: 18px;
    	line-height: 1.2;
    }
    .about-one__inner__item__content {
		padding-left: 25px;
	}
	.about-one__image{
		width: 270px;
	}
	.about-one__image__two {
        margin: -110px auto 0 -15px;
        width: 140px;
    }
    .funfact-one__grid{
    	grid-template-columns: repeat(1, 1fr);
    }
    .funfact-card{
    	padding: 30px;
    }
    .funfact-card__icon{
    	font-size: 32px;
    }
    .funfact-card__count {
		font-size: 32px;
	}
	.funfact-card__text {
        font-size: 16px;
    }
    .sec-title--center {
        margin-bottom: 30px;
    }
    .cherito-owl__carousel--basic-nav.owl-carousel .owl-nav button.owl-prev{
    	left: -14px;
    }
    .cherito-owl__carousel--basic-nav.owl-carousel .owl-nav button.owl-next{
    	right: -14px;
    }
    .cherito-owl__carousel--basic-nav.owl-carousel .owl-nav button{
    	width: 35px;
    	height: 35px;
    }
    .donations-five .cherito-owl__carousel--basic-nav.owl-carousel .owl-nav button{
        font-size: 26px;
    }
    .testimonial-card-two__icon {
        width: 55px;
        height: 55px;
        font-size: 30px;
    }
    .testimonial-card-two .cherito-ratings__icon{
    	font-size: 13px;
    	padding: 4px 2px;
    }
    .testimonial-card-two .cherito-ratings{
    	margin-bottom: 15px;
    }
    .testimonial-card-two__quote{
    	margin-bottom: 18px;
    }
    .testimonial-card-two__image{
    	width: 50px !important;
    }
    .testimonial-card-two__identity::after {
    	width: calc(100% - 30px);
    	right: 0;
  	}
  	.testimonial-card-two__name {
    	font-size: 18px;
  	}
  	.testimonial-card-two__identity__inner {
	    gap: 13px;
  	}
  	.testimonial-card-two__identity__info{
  		width: calc(100% - 75px);
  	}
  	.blog-five .blog-five-data{
  		grid-template-columns: repeat(1, 1fr);
  	}
  	.blog-card-six{
  		padding: 18px;
  	}
  	.blog-card-six__title {
        font-size: 20px;
    }
    .blog-card-six__text {
    	margin-bottom: 12px;
	}
	.blog-card-six .cherito-btn{
		padding: 9px 20px;
	}
	.main-footer__top{
        padding: 20px 0px 40px;
    }
    .footer-widget__info li + li {
    	margin-top: 12px;
	}
	.page-header__content{
		display: block;
		text-align: center;
	}
	.cherito-breadcrumb li {
        font-size: 15px;
    }
    .cherito-breadcrumb li:not(:last-of-type)::after{
    	margin-left: 5px;
        margin-right: 5px;
        font-size: 11px;
    }
    .cherito-breadcrumb{
    	padding: 6px 10px;
    }
    .page-header__title {
        font-size: 30px;
        margin-bottom: 10px;
    }
    .page-header {
        padding: 30px 0 35px;
    }
    .client-carousel__title{
    	font-size: 20px;
    	margin-bottom: 20px;
    }
    .client-carousel .owl-carousel .owl-nav button.owl-next, .client-carousel .owl-carousel .owl-nav button.owl-prev{
    	width: 34px;
        height: 34px;
        margin: 0 3px;
    }
    .faq-one__info__title{
    	font-size: 21px;
    }
    .faq-one__info__inner{
    	padding: 42px 25px 15px;
    }
    .faq-one__info__logo{
    	width: 70px;
    	height: 70px;
    	top: -35px;
    }
    .faq-accordion .accordion-title h4{
    	font-size: 18px;
    }
    .faq-accordion .accordion-title{
        padding: 13px 25px;
    }
    .faq-accordion .accordion-content .inner{
    	padding: 15px 25px 1px;
    }
    .page-header__title.page-title2{
    	width: auto;
    	font-size: 24px;
    }
    .donation-details-two__card__content {
        padding: 22px;
    }
    .donation-details-two__card__content h2{
    	font-size: 22px;
    }
    .donation-details-two__card__content h3{
    	font-size: 19px;
    }
    .sidebar-donation-two__single{
    	padding: 25px 20px 20px;
    }
    .sidebar-donation-two__title{
    	font-size: 22px;
    	padding-bottom: 16px;
    	margin-bottom: 20px;
    }
    .sidebar-donation-two__categories li{
    	padding-left: 27px;
    }
    .sidebar-donation-two__contact__title{
    	font-size: 26px;
    }
    .sidebar-donation-two__contact__text{
    	font-size: 16px;
    	margin-bottom: 15px;
    }
    .testimonials-three-inner .testimonial-card-two__name{
    	font-size: 20px;
    	margin-bottom: 10px;
    }
    .gallery-one-inner{
    	grid-template-columns: repeat(1, 1fr);
    	gap: 20px;
    }
    .coming-soon h2{
    	font-size: 46px;
        padding: 45px 0;
    }
    .contact-info__title{
    	font-size: 26px;
    }
    .contact-info__item {
    	gap: 10px;
  	}
  	.contact-info__inner{
  		padding: 25px 20px;
  		gap: 14px;
  	}
  	.contact-info__item__icon{
  		width: 40px;
        height: 40px;
        font-size: 17px;
  	}
  	.contact-info__item__link{
  		font-size: 18px;
  	}
  	.contact-page-form {
        padding: 25px;
    }
    .contact-page-form .sec-title__title{
        font-size: 29px;
    }
    .contact-page-form .sec-title--center {
    	margin-bottom: 25px;
	}
	.form-one input[type=text], .form-one input[type=email], .form-one input[type=password], .form-one input[type=tel], .form-one textarea, .form-one select{
		padding: 0 20px;
		height: 50px;
	}
	.form-one textarea{
		height: 120px;
		padding-top: 12px;
	}
    .google-map iframe{
    	height: 180px;
    }
    #scroll-button{
    	width: 43px;
    	height: 43px;
    }
    #scroll-button::after{
    	line-height: 43px;
    	font-size: 18px;
    }
    .top-header-right, .main-header--five .main-header__btn{
        display: none;
    }
    .desktop-logo{
        display: none;
    }
    .logo-icon img{
        width: auto;
    }
    .main-header--five {
        padding: 10px 0;
    }
    .about-five__image__one img {
        padding-left: 0;
    }
    .about-five__inner__item:first-child::after{
        display: none;
    }
    .donation-card-five__category{
        padding: 4px 15px;
    }
    .support-one__content .about-five__inner__list{
        column-count: 1;
    }
    .sec-title p {
        font-size: 16px;
    }
    .process-wrapper, .why-grid{
        grid-template-columns: repeat(1, 1fr);
    }
    .process-box .icon, .why-icon{
        width: 60px;
        height: 60px;
        margin: 0 auto 15px;
    }
    .process-box .icon i, .why-icon i{
        font-size: 26px;
    }
    .cta-four__content{
        flex-direction: column;
        text-align: center;
        gap: 15px;
        padding: 22px;
        background-color: #042b3c;
    }
    .cta-four__title {
        font-size: 22px;
    }
    .cta-four__image{
        bottom: 100px;
        width: 300px;
    }
    .cta-four__inner{
        padding-top: 100px;
    }
    .why-card h3{
        font-size: 19px;
    }
    .testimonials-five__top{
        flex-direction: column;
        gap: 15px;
    }
    .testimonials-five__inner{
        padding: 25px;
        padding-bottom: 60px;
    }
    .testimonials-five__icon{
        width: 45px;
        height: 45px;
        font-size: 24px;
    }
    .testimonials-five__name {
        font-size: 19px;
    }
    .testimonials-five__designation{
        font-size: 16px;
    }
    .testimonials-five__top{
        display: inline-block;
        margin-bottom: 20px;
    }
    .testimonials-five__ratings{
        margin-top: 20px;
    }
    .footer-widget__info__text b{
        font-size: 18px;
    }
    .main-slider-five .carousel-control-prev-icon, .main-slider-five .carousel-control-next-icon{
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 12px;
    }
    .main-slider-five .carousel-control-prev, .main-slider-five .carousel-control-next{
        width: 32px;
    }
    .mobile-nav__content{
        width: 300px;
    }
    .cherito-breadcrumb li a i {
        margin-right: 5px;
    }
    .mission-content .sec-title__title {
        font-size: 26px;
    }
    .mission-content .about-five__inner__list {
        column-count: 1;
    }
    .mission-box{
        padding: 40px 22px 22px;
    }
    .mission-icon{
        width: 80px;
        height: 80px;
        margin: 0 auto 12px;
    }
    .mission-icon i{
        font-size: 36px;
    }
    .mission-box h3{
        font-size: 22px;
    }
    .footer-widget__info__text{
        font-size: 16px;
    }
    .donation-details-area{
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .sidebar-donation-two__categories li a{
        font-size: 16px;
    }
    .sidebar-donation-two__categories li:not(:last-child){
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .testimonials-three-inner .testimonial-card-two{
        padding: 28px;
    }
    .contact-info__item__title{
        font-size: 18px;
    }
}